'设置指定磁盘的卷标文本。成功返回 0，失败返回非0。
   #include Once "Afx/CFileSys.inc"
Function SetDiskLabel(nDrive As String, nName As String) As Long
   Dim pFileSys As CFileSys
   Function = pFileSys.SetVolumeName(nDrive, nName)
End Function